BODY {
	SCROLLBAR-FACE-COLOR: #dee3e7; 
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; 
	SCROLLBAR-SHADOW-COLOR: #dee3e7; 
	SCROLLBAR-3DLIGHT-COLOR: #d1d7dc; 
	SCROLLBAR-ARROW-COLOR: #006699; 
	SCROLLBAR-TRACK-COLOR: #efefef; 
	SCROLLBAR-DARKSHADOW-COLOR: #98aab1; 
	/*
	BACKGROUND-COLOR: #183a43
	*/
}
/*
FONT {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link {
	COLOR: #FFF; TEXT-DECORATION: underline
}
A:active {
	COLOR: #FFF; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #FFF; TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: none
}
*/
HR {

	HEIGHT: 0px;
	background-color: #336699;
}
.bodyline {
	BORDER-RIGHT: #efd179 1px solid; BORDER-TOP: #efd179 1px solid; BORDER-LEFT: #efd179 1px solid; BORDER-BOTTOM: #efd179 1px solid; BACKGROUND-COLOR: #336699}
.forumline {
	BORDER: 0; BACKGROUND-COLOR: #282828
}
TD.row1 {
	BACKGROUND-COLOR: #282828
}
TD.row2 {
	BACKGROUND-COLOR: #3b3b3b
}
TD.row3 {
	BACKGROUND-COLOR: #0f0f0f}
TD.rowpic {
	BORDER-RIGHT: #e4ad05 1px solid; BACKGROUND-IMAGE: url(../images/row1.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
TH {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(../images/row2.gif); COLOR: #00496c; HEIGHT: 22px; BACKGROUND-COLOR: #006699
}
TD.cat {
	BACKGROUND-IMAGE: url(../images/tyt_gora.gif); HEIGHT: 25px; BACKGROUND-COLOR: #d1d7dc
}
TD.catHead {
	BACKGROUND-IMAGE: url(../images/tyt_gora.gif); HEIGHT: 25px; BACKGROUND-COLOR: #d1d7dc
}
TD.catSides {
	BACKGROUND-IMAGE: url(../images/tyt_gora.gif); HEIGHT: 25px; BACKGROUND-COLOR: #d1d7dc
}
TD.catLeft {
	BACKGROUND-IMAGE: url(../images/tyt_gora.gif); HEIGHT: 25px; BACKGROUND-COLOR: #d1d7dc
}
TD.catRight {
	BACKGROUND-IMAGE: url(../images/tyt_gora.gif); HEIGHT: 25px; BACKGROUND-COLOR: #d1d7dc
}
TD.catBottom {
	BACKGROUND-IMAGE: url(../images/tyt_gora.gif); HEIGHT: 25px; BACKGROUND-COLOR: #d1d7dc
}
TD.catL {
	BACKGROUND-IMAGE: url(../images/tyt_l.gif); WIDTH: 70px; BACKGROUND-COLOR: #d1d7dc
}
TD.catR {
	BACKGROUND-IMAGE: url(../images/tyt_r.gif); WIDTH: 26px; BACKGROUND-COLOR: #d1d7dc
}
TH.thHead {
	BORDER-RIGHT: #e6e6e6 solid; BORDER-TOP: #e6e6e6 solid; FONT-WEIGHT: bold; BORDER-LEFT: #e6e6e6 solid; BORDER-BOTTOM: #e6e6e6 solid; HEIGHT: 22px
}
TH.thSides {
	BORDER-RIGHT: #e6e6e6 solid; BORDER-TOP: #e6e6e6 solid; FONT-WEIGHT: bold; BORDER-LEFT: #e6e6e6 solid; BORDER-BOTTOM: #e6e6e6 solid; HEIGHT: 22px
}
TH.thTop {
	BORDER-RIGHT: #e6e6e6 solid; BORDER-TOP: #e6e6e6 solid; FONT-WEIGHT: bold; BORDER-LEFT: #e6e6e6 solid; BORDER-BOTTOM: #e6e6e6 solid; HEIGHT: 22px
}
TH.thLeft {
	BORDER-RIGHT: #e6e6e6 solid; BORDER-TOP: #e6e6e6 solid; FONT-WEIGHT: bold; BORDER-LEFT: #e6e6e6 solid; BORDER-BOTTOM: #e6e6e6 solid; HEIGHT: 22px
}
TH.thRight {
	BORDER-RIGHT: #e6e6e6 solid; BORDER-TOP: #e6e6e6 solid; FONT-WEIGHT: bold; BORDER-LEFT: #e6e6e6 solid; BORDER-BOTTOM: #e6e6e6 solid; HEIGHT: 22px
}
TH.thBottom {
	BORDER-RIGHT: #e6e6e6 solid; BORDER-TOP: #e6e6e6 solid; FONT-WEIGHT: bold; BORDER-LEFT: #e6e6e6 solid; BORDER-BOTTOM: #e6e6e6 solid; HEIGHT: 22px
}
TH.thCornerL {
	BORDER-RIGHT: #e6e6e6 solid; BORDER-TOP: #e6e6e6 solid; FONT-WEIGHT: bold; BORDER-LEFT: #e6e6e6 solid; BORDER-BOTTOM: #e6e6e6 solid; HEIGHT: 22px
}
TH.thCornerR {
	BORDER-RIGHT: #e6e6e6 solid; BORDER-TOP: #e6e6e6 solid; FONT-WEIGHT: bold; BORDER-LEFT: #e6e6e6 solid; BORDER-BOTTOM: #e6e6e6 solid; HEIGHT: 22px
}
TD.row3Right {
	BORDER-RIGHT: #e6e6e6 solid; BORDER-TOP: #e6e6e6 solid; BORDER-LEFT: #e6e6e6 solid; BORDER-BOTTOM: #e6e6e6 solid; BACKGROUND-COLOR: #d1d7dc
}
TD.spaceRow {
	BORDER-RIGHT: #e6e6e6 solid;
	BORDER-TOP: #e6e6e6 solid;
	BORDER-LEFT: #e6e6e6 solid;
	BORDER-BOTTOM: #e6e6e6 solid;
	background-color: #0f0f0f;
}
TH.thHead {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
TD.catHead {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
TH.thSides {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
TD.catSides {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}

TH.thRight {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
TD.catRight {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
TD.row3Right {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 1px
}
TH.thLeft {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TD.catLeft {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TH.thBottom {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
TD.catBottom {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
TH.thTop {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TH.thCornerL {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
TH.thCornerR {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.maintitle {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #FFF; LINE-HEIGHT: 120%; FONT-FAMILY: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.gen {
	FONT-SIZE: 12px
}
.genmed {
	FONT-SIZE: 11px
}
.gensmall {
	FONT-SIZE: 10px; TEXT-DECORATION: none
}
.gen {
	COLOR: #fff
}
strong.gen, .gen b  {
	COLOR: #de0000 !important
}
.genmed {
	COLOR: #bababa
}
.gensmall {
	COLOR: #bababa
}
.gensmall2 {
	COLOR: #fff;
	font-size: 12px;
	font-weight: bold;
}
A.gen {
	COLOR: #FFF; TEXT-DECORATION: none
}
A.genmed {
	COLOR: #FFF; TEXT-DECORATION: none
}
A.gensmall {
	COLOR: #FFF; TEXT-DECORATION: none
}
A.gen:hover {
	TEXT-DECORATION: underline
}
A.genmed:hover {
	TEXT-DECORATION: underline
}
A.gensmall:hover {
	TEXT-DECORATION: underline
}
.sogi {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFF
}
A.sogi {
	COLOR: #ffc109; TEXT-DECORATION: underline
}
A.sogi:link {
	COLOR: #ffc109; TEXT-DECORATION: underline
}
A.sogi:active {
	COLOR: #ffc109; TEXT-DECORATION: underline
}
A.sogi:visited {
	COLOR: #ffc109; TEXT-DECORATION: underline
}
A.sogi:hover {
	TEXT-DECORATION: none
}
.gora {
	FONT-SIZE: 10px; COLOR: #ffffff
}
A.gora {
	TEXT-DECORATION: none
}
A.gora:link {
	TEXT-DECORATION: none
}
A.gora:active {
	TEXT-DECORATION: none
}
A.gora:visited {
	TEXT-DECORATION: none
}
A.gora:hover {
	TEXT-DECORATION: underline
}
.mainmenu {
	FONT-SIZE: 11px; COLOR: #000000
}
A.mainmenu {
	COLOR: #FFF; TEXT-DECORATION: none
}
A.mainmenu:hover {
	TEXT-DECORATION: underline
}
.cattitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFF; LETTER-SPACING: 1px
}
A.cattitle {
	COLOR: #FFF; TEXT-DECORATION: none
}
A.cattitle:hover {
	TEXT-DECORATION: underline
}
.forumlink {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006699
}
A.forumlink {
	COLOR: #FFF; TEXT-DECORATION: none
}
A.forumlink:visited {
	COLOR: #FFF; TEXT-DECORATION: none
}
A.forumlink:active {
	COLOR: #FFF; TEXT-DECORATION: none
}
A.forumlink:hover {
	TEXT-DECORATION: underline
}
.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFF
}
A.nav {
	COLOR: #FFF; TEXT-DECORATION: none
}
A.nav:visited {
	COLOR: #FFF; TEXT-DECORATION: none
}
A.nav:active {
	COLOR: #FFF; TEXT-DECORATION: none
}
A.nav:hover {
	TEXT-DECORATION: underline
}
.topictitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #D1BC7C
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #D1BC7C}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #D1BC7C
}
A.topictitle:link {
	COLOR: #FFF; TEXT-DECORATION: none
}
A.topictitle:visited {
	TEXT-DECORATION: none;
	color: #FFF;
}
A.topictitle:hover {
	TEXT-DECORATION: underline
}
.name {
	FONT-SIZE: 11px; COLOR: #D1BC7C}
.postdetails {
	FONT-SIZE: 10px; COLOR: #bababa}
.postbody {
	FONT-SIZE: 12px;
	LINE-HEIGHT: 18px;
	color: #FFF;
}
A.postlink:link {
	COLOR: #FFF; TEXT-DECORATION: none
}
A.postlink:visited {
	COLOR: #FFF; TEXT-DECORATION: underline
}
A.postlink:hover {
	TEXT-DECORATION: underline
}
.code {
	BORDER-RIGHT: #d1d7dc 1px solid; BORDER-TOP: #d1d7dc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #d1d7dc 1px solid; COLOR: #009900; BORDER-BOTTOM: #d1d7dc 1px solid; FONT-FAMILY: Courier, 'Courier New', sans-serif; BACKGROUND-COLOR: #fafafa
}
.quote {
	BORDER: #adadad 1px solid; COLOR: #aaaaaa; FONT-SIZE: 11px; LINE-HEIGHT: 125%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #383838;
}
.copyright {
	FONT-SIZE: 10px; COLOR: #FFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: -1px
}
A.copyright {
	COLOR: #FFF; font-weight: bold; TEXT-DECORATION: none
}
A.copyright:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
INPUT {
	BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; FONT: 11px Verdana, Arial, Helvetica, sans-serif; COLOR: #000000; BORDER-TOP-COLOR: #000000; BORDER-RIGHT-COLOR: #000000
}
TEXTAREA {
	BORDER-LEFT-COLOR: #000000;
	BORDER-BOTTOM-COLOR: #000000;
	FONT: 11px Verdana, Arial, Helvetica, sans-serif;
	COLOR: #D1BC7C;
	BORDER-TOP-COLOR: #000000;
	BORDER-RIGHT-COLOR: #000000;
	background-color: #203346;
}
INPUT.post {
	BORDER-RIGHT: #efd179 1px solid; BORDER-TOP: #efd179 1px solid; BORDER-LEFT: #efd179 1px solid; BORDER-BOTTOM: #efd179 1px solid; BACKGROUND-COLOR: #ffffff
}
TEXTAREA.post {
	BORDER: 0 !important;
	BACKGROUND-COLOR: #131313;
	color: #D1BC7C;
}
SELECT {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	padding: 2px;
	border-radius: 4px;
	background: url('../img/input_bg.png') repeat-x #FFF;
	FONT: 11px Verdana, Arial, Helvetica, sans-serif;
	COLOR: #646464;
}
INPUT {
	TEXT-INDENT: 2px
}
INPUT.button {
	FONT-SIZE: 11px; BORDER-LEFT-COLOR: #efd179; BORDER-BOTTOM-COLOR: #efd179; COLOR: #D1BC7C; BORDER-TOP-COLOR: #efd179; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #203346; BORDER-RIGHT-COLOR: #efd179
}
INPUT.mainoption {
	FONT-WEIGHT: bold;
	BACKGROUND-COLOR: #203346;
	color: #D1BC7C;
}
INPUT.liteoption {
	FONT-WEIGHT: normal;
	BACKGROUND-COLOR: #203346;
	color: #D1BC7C;
}
.helpline {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #dee3e7; BORDER-BOTTOM-STYLE: none
}

th.thHead,td.catHead { font-size: 12px; border-width: 0px 0px 0px 0px; }
th.thSides,td.catSides,td.spaceRow	 { border-width: 0px 0px 0px 0px; }
th.thRight,td.catRight,td.row3Right	 { border-width: 0px 0px 0px 0px; }
th.thLeft,td.catLeft	  { border-width: 0px 0px 0px 0px; }
th.thBottom,td.catBottom  { border-width: 0px 0px 0px 0px; }
th.thTop	 { border-width: 0px 0px 0px 0px; }
th.thCornerL { border-width: 0px 0px 0px 0px; }
th.thCornerR { border-width: 0px 0px 0px 0px; }

.style8 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f5f5f5
}
.style9 {
	COLOR: #cc3300
}